> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dqlabs.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Term

> Term endpoints: Create Term, Get Export Data, Get Term, Get Active Terms, Get Terms, Update Term, Delete Term

<script type="application/ld+json">
  {`{
            "@context": "https://schema.org",
            "@type": "TechArticle",
            "headline": "Term",
            "description": "Term endpoints: Create Term, Get Export Data, Get Term, Get Active Terms, Get Terms, Update Term, Delete Term",
            "url": "https://docs.dqlabs.ai/api-reference/governance/term",
            "publisher": {
              "@type": "Organization",
              "name": "DQLabs Inc",
              "logo": "https://media.brand.dev/332adc35-5bc4-4d2b-bf78-256aa4a5e414.svg"
            }
            }`}
</script>

<Tabs>
  <Tab title="Create Term">
    `POST /api/v1/governance/term`

    Create a new term

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">The endpoint's response payload.</ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X POST "https://<your-workspace>.prizmdata.ai/api/v1/governance/term" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>" \
        -H "Content-Type: application/json" \
        -d '{}'
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Create a new term",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {}
    }
    ```
  </Tab>

  <Tab title="Get Export Data">
    `POST /api/v1/governance/term/export`

    Get Export Data

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">The endpoint's response payload.</ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X POST "https://<your-workspace>.prizmdata.ai/api/v1/governance/term/export" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>" \
        -H "Content-Type: application/json" \
        -d '{}'
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Get Export Data",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {}
    }
    ```
  </Tab>

  <Tab title="Get Term">
    `GET /api/v1/governance/term/{termId}`

    Get a term by ID

    **Path Parameters**

    <ParamField path="termId" type="string" required={true}>
      Example: \`\`
    </ParamField>

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">
      <ResponseField name="name" type="string">
        Example: `"Policy Status"`.
      </ResponseField>

      <ResponseField name="description" type="string">
        Example: `"Current status of the insurance policy, such as active, expired, or cancelled."`.
      </ResponseField>

      <ResponseField name="status" type="string">
        Example: `"VERIFIED"`.
      </ResponseField>

      <ResponseField name="derived_type" type="string" />

      <ResponseField name="source" type="string" />

      <ResponseField name="qualified_name" type="string">
        Example: `"glossary.Insurance Data.Policy Status"`.
      </ResponseField>

      <ResponseField name="thresold" type="string" />

      <ResponseField name="sensitivity" type="string" />

      <ResponseField name="min_length" type="string" />

      <ResponseField name="max_length" type="string" />

      <ResponseField name="min_value" type="string" />

      <ResponseField name="is_null" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="is_blank" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="is_unique" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="is_primary_key" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="enum" type="object[]" />

      <ResponseField name="contains" type="object[]" />

      <ResponseField name="synonyms" type="object[]" />

      <ResponseField name="owner" type="object[]">
        <ResponseField name="id" type="string">
          Example: `"c814838e-a2bf-49cd-b72d-bb0e8bfb8d5b"`.
        </ResponseField>

        <ResponseField name="name" type="string">
          Example: `"vijaykumar@dqlabs.ai"`.
        </ResponseField>

        <ResponseField name="label" type="string">
          Example: `"vijaykumar@dqlabs.ai"`.
        </ResponseField>
      </ResponseField>

      <ResponseField name="user" type="string" />

      <ResponseField name="score" type="string" />

      <ResponseField name="total_alerts" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="total_issues" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="linked_asset_count" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="total_views" type="integer">
        Example: `1`.
      </ResponseField>

      <ResponseField name="is_active" type="boolean">
        Example: `true`.
      </ResponseField>

      <ResponseField name="is_deleted" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="domain_id" type="string">
        Example: `"7192ddcf-7bd0-4ca0-aee1-9242b61f109d"`.
      </ResponseField>

      <ResponseField name="total_conversations" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="total_likes" type="string" />

      <ResponseField name="total_dislikes" type="string" />

      <ResponseField name="definition" type="string" />

      <ResponseField name="context" type="string" />

      <ResponseField name="who_should_use_this" type="string" />

      <ResponseField name="id" type="string">
        Example: `"293def77-f00d-40e4-b8f4-4846dedb8073"`.
      </ResponseField>

      <ResponseField name="created_at" type="string">
        Example: `"2026-07-03T13:31:51.224987Z"`.
      </ResponseField>

      <ResponseField name="modified_at" type="string">
        Example: `"2026-09-21T06:39:16.458869Z"`.
      </ResponseField>

      <ResponseField name="created_by" type="string">
        Example: `"85b88faf-5037-4de7-8a6e-ab61baed84a5"`.
      </ResponseField>

      <ResponseField name="modified_by" type="string">
        Example: `"87efd845-c1f5-4c65-8a2a-1ecc91736c30"`.
      </ResponseField>

      <ResponseField name="parents" type="object[]">
        <ResponseField name="id" type="string">
          Example: `"c8fd22c6-fd4e-41a9-adb2-d1f032893d77"`.
        </ResponseField>

        <ResponseField name="name" type="string">
          Example: `"glossary"`.
        </ResponseField>

        <ResponseField name="description" type="string">
          Example: `"A glossary is a curated collection of domain-specific terms and definitions relevant to the automotive industry within the organization."`.
        </ResponseField>

        <ResponseField name="type" type="string">
          Example: `"glossary"`.
        </ResponseField>
      </ResponseField>

      <ResponseField name="profile_metrics" type="object" />

      <ResponseField name="row_count" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="domain" type="object[]">
        <ResponseField name="id" type="string">
          Example: `"7192ddcf-7bd0-4ca0-aee1-9242b61f109d"`.
        </ResponseField>

        <ResponseField name="name" type="string">
          Example: `"AUTOMOTIVE"`.
        </ResponseField>

        <ResponseField name="label" type="string">
          Example: `"AUTOMOTIVE"`.
        </ResponseField>
      </ResponseField>

      <ResponseField name="type" type="string" />

      <ResponseField name="product" type="object[]" />

      <ResponseField name="tag" type="object[]" />

      <ResponseField name="application" type="object[]" />

      <ResponseField name="viewers" type="object[]">
        <ResponseField name="id" type="string">
          Example: `"08ba2090-a236-4538-a671-fca112ca8ad2"`.
        </ResponseField>

        <ResponseField name="viewed_at" type="string">
          Example: `"2026-09-21T10:32:31.510311+00:00"`.
        </ResponseField>

        <ResponseField name="name" type="string" />

        <ResponseField name="email" type="string">
          Example: `"rejeesh@dqlabs.ai"`.
        </ResponseField>
      </ResponseField>

      <ResponseField name="glossary_id" type="string">
        Example: `"c8fd22c6-fd4e-41a9-adb2-d1f032893d77"`.
      </ResponseField>

      <ResponseField name="glossary_name" type="string" />

      <ResponseField name="glossary_category_id" type="string">
        Example: `"8473e526-291c-4783-a109-9d72d3c1efdc"`.
      </ResponseField>

      <ResponseField name="total_metrics" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="recent_conversations" type="string" />

      <ResponseField name="term_metrics" type="object[]" />

      <ResponseField name="context_freshness" type="object">
        <ResponseField name="description" type="string" />

        <ResponseField name="owner_verified" type="string" />

        <ResponseField name="synonyms" type="string" />

        <ResponseField name="metric_updated" type="string" />
      </ResponseField>
    </ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X GET "https://<your-workspace>.prizmdata.ai/api/v1/governance/term/{termId}" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>"
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Get a term by ID",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {
        "name": "Policy Status",
        "description": "Current status of the insurance policy, such as active, expired, or cancelled.",
        "status": "VERIFIED",
        "derived_type": null,
        "source": null,
        "qualified_name": "glossary.Insurance Data.Policy Status",
        "thresold": null,
        "sensitivity": null,
        "min_length": null,
        "max_length": null,
        "min_value": null,
        "is_null": false,
        "is_blank": false,
        "is_unique": false,
        "is_primary_key": false,
        "enum": [],
        "contains": [],
        "synonyms": [],
        "owner": [
          {
            "id": "c814838e-a2bf-49cd-b72d-bb0e8bfb8d5b",
            "name": "vijaykumar@dqlabs.ai",
            "label": "vijaykumar@dqlabs.ai"
          }
        ],
        "user": null,
        "score": null,
        "total_alerts": 0,
        "total_issues": 0,
        "linked_asset_count": 0,
        "total_views": 1,
        "is_active": true,
        "is_deleted": false,
        "domain_id": "7192ddcf-7bd0-4ca0-aee1-9242b61f109d",
        "total_conversations": 0,
        "total_likes": null,
        "total_dislikes": null,
        "definition": null,
        "context": null,
        "who_should_use_this": null,
        "id": "293def77-f00d-40e4-b8f4-4846dedb8073",
        "created_at": "2026-07-03T13:31:51.224987Z",
        "modified_at": "2026-09-21T06:39:16.458869Z",
        "created_by": "85b88faf-5037-4de7-8a6e-ab61baed84a5",
        "modified_by": "87efd845-c1f5-4c65-8a2a-1ecc91736c30",
        "parents": [
          {
            "id": "c8fd22c6-fd4e-41a9-adb2-d1f032893d77",
            "name": "glossary",
            "description": "A glossary is a curated collection of domain-specific terms and definitions relevant to the automotive industry within the organization.",
            "type": "glossary"
          }
        ],
        "profile_metrics": {},
        "row_count": 0,
        "domain": [
          {
            "id": "7192ddcf-7bd0-4ca0-aee1-9242b61f109d",
            "name": "AUTOMOTIVE",
            "label": "AUTOMOTIVE"
          }
        ],
        "type": null,
        "product": [],
        "tag": [],
        "application": [],
        "viewers": [
          {
            "id": "08ba2090-a236-4538-a671-fca112ca8ad2",
            "viewed_at": "2026-09-21T10:32:31.510311+00:00",
            "name": null,
            "email": "rejeesh@dqlabs.ai"
          }
        ],
        "glossary_id": "c8fd22c6-fd4e-41a9-adb2-d1f032893d77",
        "glossary_name": null,
        "glossary_category_id": "8473e526-291c-4783-a109-9d72d3c1efdc",
        "total_metrics": 0,
        "recent_conversations": null,
        "term_metrics": [],
        "context_freshness": {
          "description": null,
          "owner_verified": null,
          "synonyms": null,
          "metric_updated": null
        }
      }
    }
    ```
  </Tab>

  <Tab title="Get Active Terms">
    `GET /api/v1/governance/term/active/list`

    Get all active terms

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">
      <ResponseField name="name" type="string">
        Example: `"Policy Status"`.
      </ResponseField>

      <ResponseField name="description" type="string">
        Example: `"Current status of the insurance policy, such as active, expired, or cancelled."`.
      </ResponseField>

      <ResponseField name="status" type="string">
        Example: `"VERIFIED"`.
      </ResponseField>

      <ResponseField name="derived_type" type="string" />

      <ResponseField name="source" type="string" />

      <ResponseField name="qualified_name" type="string">
        Example: `"glossary.Insurance Data.Policy Status"`.
      </ResponseField>

      <ResponseField name="thresold" type="string" />

      <ResponseField name="sensitivity" type="string" />

      <ResponseField name="min_length" type="string" />

      <ResponseField name="max_length" type="string" />

      <ResponseField name="min_value" type="string" />

      <ResponseField name="is_null" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="is_blank" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="is_unique" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="is_primary_key" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="enum" type="object[]" />

      <ResponseField name="contains" type="object[]" />

      <ResponseField name="synonyms" type="object[]" />

      <ResponseField name="owner" type="object[]">
        <ResponseField name="id" type="string">
          Example: `"c814838e-a2bf-49cd-b72d-bb0e8bfb8d5b"`.
        </ResponseField>

        <ResponseField name="name" type="string">
          Example: `"vijaykumar@dqlabs.ai"`.
        </ResponseField>

        <ResponseField name="label" type="string">
          Example: `"vijaykumar@dqlabs.ai"`.
        </ResponseField>
      </ResponseField>

      <ResponseField name="user" type="string" />

      <ResponseField name="score" type="string" />

      <ResponseField name="total_alerts" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="total_issues" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="linked_asset_count" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="total_views" type="string" />

      <ResponseField name="is_active" type="boolean">
        Example: `true`.
      </ResponseField>

      <ResponseField name="is_deleted" type="boolean">
        Example: `false`.
      </ResponseField>

      <ResponseField name="domain_id" type="string">
        Example: `"7192ddcf-7bd0-4ca0-aee1-9242b61f109d"`.
      </ResponseField>

      <ResponseField name="total_conversations" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="total_likes" type="string" />

      <ResponseField name="total_dislikes" type="string" />

      <ResponseField name="definition" type="string" />

      <ResponseField name="context" type="string" />

      <ResponseField name="who_should_use_this" type="string" />

      <ResponseField name="id" type="string">
        Example: `"293def77-f00d-40e4-b8f4-4846dedb8073"`.
      </ResponseField>

      <ResponseField name="created_at" type="string">
        Example: `"2026-07-03T13:31:51.224987Z"`.
      </ResponseField>

      <ResponseField name="modified_at" type="string">
        Example: `"2026-09-20T05:55:02.447781Z"`.
      </ResponseField>

      <ResponseField name="created_by" type="string">
        Example: `"85b88faf-5037-4de7-8a6e-ab61baed84a5"`.
      </ResponseField>

      <ResponseField name="modified_by" type="string">
        Example: `"87efd845-c1f5-4c65-8a2a-1ecc91736c30"`.
      </ResponseField>

      <ResponseField name="parents" type="string" />

      <ResponseField name="profile_metrics" type="string" />

      <ResponseField name="row_count" type="string" />

      <ResponseField name="domain" type="object[]" />

      <ResponseField name="type" type="string" />

      <ResponseField name="product" type="object[]" />

      <ResponseField name="tag" type="object[]" />

      <ResponseField name="application" type="object[]" />

      <ResponseField name="viewers" type="object[]" />

      <ResponseField name="glossary_id" type="string">
        Example: `"c8fd22c6-fd4e-41a9-adb2-d1f032893d77"`.
      </ResponseField>

      <ResponseField name="glossary_name" type="string" />

      <ResponseField name="glossary_category_id" type="string">
        Example: `"8473e526-291c-4783-a109-9d72d3c1efdc"`.
      </ResponseField>

      <ResponseField name="total_metrics" type="integer">
        Example: `0`.
      </ResponseField>

      <ResponseField name="recent_conversations" type="string" />

      <ResponseField name="term_metrics" type="string" />

      <ResponseField name="context_freshness" type="string" />
    </ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X GET "https://<your-workspace>.prizmdata.ai/api/v1/governance/term/active/list" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>"
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Get all active terms",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {}
    }
    ```
  </Tab>

  <Tab title="Get Terms">
    `POST /api/v1/governance/term/list`

    Get terms with optional filtering

    **Request Body**

    <ParamField body="pagination" type="object">
      <ParamField body="page" type="integer">
        Example: `1`.
      </ParamField>

      <ParamField body="pageSize" type="integer">
        Example: `10`.
      </ParamField>
    </ParamField>

    <ParamField body="sorting" type="object[]" />

    <ParamField body="filters" type="object[]" />

    <ParamField body="search" type="string">
      Example: `""`.
    </ParamField>

    <ParamField body="export" type="boolean">
      Example: `false`.
    </ParamField>

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">
      <ResponseField name="data" type="object[]">
        <ResponseField name="name" type="string">
          Example: `"test glossary123"`.
        </ResponseField>

        <ResponseField name="description" type="string" />

        <ResponseField name="status" type="string">
          Example: `"PENDING"`.
        </ResponseField>

        <ResponseField name="enum" type="object[]" />

        <ResponseField name="contains" type="object[]" />

        <ResponseField name="synonyms" type="object[]" />

        <ResponseField name="total_views" type="integer">
          Example: `0`.
        </ResponseField>

        <ResponseField name="domain_id" type="string">
          Example: `"d22eaa72-da63-4c04-9701-c1db138b2842"`.
        </ResponseField>

        <ResponseField name="total_conversations" type="integer">
          Example: `0`.
        </ResponseField>

        <ResponseField name="total_likes" type="integer">
          Example: `0`.
        </ResponseField>

        <ResponseField name="total_dislikes" type="integer">
          Example: `0`.
        </ResponseField>

        <ResponseField name="id" type="string">
          Example: `"e21ee2c3-db46-4afd-b5dd-532e0e290701"`.
        </ResponseField>

        <ResponseField name="created_at" type="string">
          Example: `"2026-09-20T17:02:48.308484Z"`.
        </ResponseField>

        <ResponseField name="modified_at" type="string">
          Example: `"2026-09-20T17:02:48.308526Z"`.
        </ResponseField>

        <ResponseField name="domain" type="object[]">
          <ResponseField name="id" type="string">
            Example: `"d22eaa72-da63-4c04-9701-c1db138b2842"`.
          </ResponseField>

          <ResponseField name="name" type="string">
            Example: `"Alation Domain"`.
          </ResponseField>

          <ResponseField name="label" type="string">
            Example: `"Alation Domain"`.
          </ResponseField>
        </ResponseField>

        <ResponseField name="type" type="string">
          Example: `"Glossary"`.
        </ResponseField>

        <ResponseField name="product" type="object[]" />

        <ResponseField name="tag" type="object[]" />

        <ResponseField name="application" type="object[]" />

        <ResponseField name="viewers" type="object[]" />

        <ResponseField name="glossary_name" type="string">
          Example: `"test glossary123"`.
        </ResponseField>

        <ResponseField name="total_metrics" type="integer">
          Example: `0`.
        </ResponseField>
      </ResponseField>

      <ResponseField name="total_count" type="integer">
        Example: `1771`.
      </ResponseField>

      <ResponseField name="metrics" type="object[]" />
    </ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X POST "https://<your-workspace>.prizmdata.ai/api/v1/governance/term/list" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>" \
        -H "Content-Type: application/json" \
        -d '{
        "pagination": {
          "page": 1,
          "pageSize": 10
        },
        "sorting": [],
        "filters": [],
        "search": "",
        "export": false
      }'
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Get terms with optional filtering",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {
        "data": [
          {
            "name": "test glossary123",
            "description": null,
            "status": "PENDING",
            "enum": [],
            "contains": [],
            "synonyms": [],
            "total_views": 0,
            "domain_id": "d22eaa72-da63-4c04-9701-c1db138b2842",
            "total_conversations": 0,
            "total_likes": 0,
            "total_dislikes": 0,
            "id": "e21ee2c3-db46-4afd-b5dd-532e0e290701",
            "created_at": "2026-09-20T17:02:48.308484Z",
            "modified_at": "2026-09-20T17:02:48.308526Z",
            "domain": [
              {
                "id": "d22eaa72-da63-4c04-9701-c1db138b2842",
                "name": "Alation Domain",
                "label": "Alation Domain"
              }
            ],
            "type": "Glossary",
            "product": [],
            "tag": [],
            "application": [],
            "viewers": [],
            "glossary_name": "test glossary123",
            "total_metrics": 0
          }
        ],
        "total_count": 1771,
        "metrics": []
      }
    }
    ```
  </Tab>

  <Tab title="Update Term">
    `PUT /api/v1/governance/term/{termId}`

    Update a term

    **Path Parameters**

    <ParamField path="termId" type="string" required={true}>
      Example: \`\`
    </ParamField>

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">The endpoint's response payload.</ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X PUT "https://<your-workspace>.prizmdata.ai/api/v1/governance/term/{termId}" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>" \
        -H "Content-Type: application/json" \
        -d '{}'
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Update a term",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {}
    }
    ```
  </Tab>

  <Tab title="Delete Term">
    `DELETE /api/v1/governance/term/{termId}`

    Delete a term

    **Path Parameters**

    <ParamField path="termId" type="string" required={true}>
      Example: \`\`
    </ParamField>

    **Response**

    <ResponseField name="success" type="boolean">Whether the request completed successfully</ResponseField>

    <ResponseField name="message" type="string">Human-readable result message</ResponseField>

    <ResponseField name="timestamp" type="string">ISO 8601 server timestamp</ResponseField>

    <ResponseField name="correlation_id" type="string">Unique ID for this request</ResponseField>

    <ResponseField name="data" type="object">The endpoint's response payload.</ResponseField>

    **Example**

    <CodeGroup>
      ```bash cURL theme={null}
      curl -X DELETE "https://<your-workspace>.prizmdata.ai/api/v1/governance/term/{termId}" \
        -H "Authorization: Bearer <YOUR_API_TOKEN>"
      ```
    </CodeGroup>

    ```json Response theme={null}
    {
      "success": true,
      "message": "Delete a term",
      "timestamp": "2026-09-21T09:43:50.316067+00:00",
      "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2",
      "data": {}
    }
    ```
  </Tab>
</Tabs>
